
    {% extends 'master.html'%}
    {% block contenido %}
    <h1 style="margin-top: 1.5%;"></h1>
    <div class="card" style="width: 18rem; margin: auto;">
        <h2>Datos del Cliente</h2>
        <ul class="list-group list-group-flush">
          <li class="list-group-item">Cedula: {{cliente.cedula}}</li>
          <li class="list-group-item">Apellido: {{cliente.apellidos}}</li>
          <li class="list-group-item">Nombre: {{cliente.nombres}}</li>
          <li class="list-group-item">Correo: {{cliente.correo}}</li>
          <li class="list-group-item">Numero de Cuenta: {{cuenta.numero}}</li>
          <li class="list-group-item">Tipo de Cuenta: {{cuenta.tipoCuenta}}</li>
          <li class="list-group-item">Saldo: {{cuenta.saldo}}</li>
          <li class="list-group-item">Estado: {{cuenta.estado}}</li>
        </ul>
      </div>
        <table class="table table-success table-striped">
            <tr>
                <th><a class="btn btn-outline-info" href="{% url 'depositar' cuenta.numero %}">DEPOSITO</a></th>
                <th><a class="btn btn-outline-info" href="">RETIRO</a></th>
                
            </tr>
        </table>
        {% endblock %}